/*
   11 April 201310:26:59
   User: 
   Server: (local)
   Database: WebBranches
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.web_spaj_pemegang_alamat ADD
	alamat_1 varchar(50) NULL,
	alamat_2 varchar(50) NULL,
	alamat_3 varchar(50) NULL
GO
ALTER TABLE dbo.web_spaj_pemegang_alamat SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
